@charset "utf-8";
/* CSS Document */

body
{font-family:Verdana, Geneva, sans-serif;
font-size:11px;
color:#333333;
margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#ffffff;
}
select {
    padding:3px;
padding-right: 75px;
  
}
a:link {
	color: #415D22;
	text-decoration:none;
}
a:visited {
	color: #415D22;
	text-decoration:none;
}
a:hover {
	color: #000;
	text-decoration:none;
}
a:active {
	color: #415D22;
	text-decoration:none;
}

.header
{background-color:#38514d;
height:87px;}

.menu
{	background-image:url(images/menu_bg.jpg);
	background-repeat:repeat-x;
	height:28px;
}

.menu_item
{border-right:1px solid #000000;
width:200px;
color:#ffffff;
text-align:center;
height:25px;}

.menu_item2
{border-right:1px solid #000000;
width: 300px;
color: #ffffff;
text-align:center;
}

.menu_item a
{color:#ffffff;}

.menu_item a:active
{color:#ffffff;


}

.menu_item a:hover
{color:#ffffff;
height:28px;
width:110px;
font-weight:bold;}
 
.menu_item2 a
{color:#ffffff;}

.menu_item2 a:active
{color:#ffffff;}

.menu_item2 a:hover
{color:#ffffff;
height:28px;
width:110px;
font-weight:bold;}

.maintable
{
height: 100%;
//border: 0px solid #435832;
background-color:#ffffff;
}
.btn-style{
	border : solid 2px #55700a;
	border-radius : 3px;
	moz-border-radius : 3px;
	font-size :15px;
	color : #ffffff;
	padding : 2px 20px;
	background-color : #38514d;

}

.rform{
font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    text-align: left;
    font-weight: bold;
color: #38514d;
}

.rform_head{
font-family: Verdana, Geneva, sans-serif;
    font-size: 20px;
    text-align: left;
    font-weight: bold;
color: #55700a;
}

   


.heading
{ font-family:Verdana, Geneva, sans-serif;
font-size:14px;
text-align:left;
font-weight:bold;
height:25px;
padding-left:8px;
border-bottom:1px dotted #030;
border-left:6px solid #4e681f;
color:#38514d;}

.marq_text
{font-family:Arial, Helvetica, sans-serif;
background-image:url(images/marquee_bg.jpg);
background-repeat:repeat-x;
height:20px;
padding-top:2px;
font-size:11px;
color:#000;}

.btn_more
{background-color:#38514d;
color:#FFF;
width:60px;
text-align:center;
padding-left:5px;
padding-right:5px;
padding-top:2px;
padding-bottom:2px;
cursor:pointer;
font-size:11px;}

.btn_more a
{
color:#FFF;
cursor:pointer;}

.btn_more a:active
{
color:#FFF;
cursor:pointer;}

.content_text
{font-family:Verdana, Geneva, sans-serif;
font-size:12px;
color:#333333;
line-height:18px;
text-align:justify;}

.vertical_line
{ border-right:1px dotted #066;
padding:2px;}

.horizontal_line
{ border-bottom:1px dotted #066;
padding:2px;}

.job_category
{ background-image:url(images/bullet.jpg);
padding-left:15px;
border-bottom:1px dotted #066;
background-repeat:no-repeat;
background-position:left;}


.job_category_active
{ background-image:url(images/bullet.jpg);
padding-left:15px;
background-color:#d9e5bf;
border-bottom:1px dotted #066;
background-repeat:no-repeat;
background-position:left;}


.footer{
	background-color:#d9e5bf;
	padding:0px;
	font-size:10px;
	text-align:center;
clear: both;
position:fixed;
   bottom:0;
   width:100%;
    /* Height of the footer */
  
    

 }